@import url(tripoli.css);
@import url(highslide.css);

/* @layout */
body {
	background: url(../images/header_bg.png) repeat-x top left;
	color: #666;
}

#wrapper {
	margin: 0 auto;
	width: 780px;
}

/* =header */
#header {
	height: 12.6em;
	padding: 0 10px;
	position: relative;
}

#header #quick_nav {
	text-align: right;
}
#header #quick_nav a {
	color: #fff;
	padding-left: 1.4em;
	margin-left: 5px;
	background: url(../images/icons.gif) no-repeat;
}

#header #quick_nav #english_link {
	background-position: 0 0px;
}

#header #quick_nav #members_link {
	background-position: 0 -120px;
}
#header #quick_nav #home_link {
	background-position: 0 -44px;
}
#header #quick_nav #map_link {
	background-position: 0 -144px;
}
#header #quick_nav #print_link {
	background-position: 0 -84px;
}
#header #quick_nav #send_link {
	background-position: 0 -104px;
}
#header #quick_nav #search_link {
	background-position: 0 -64px;
}

#header img {
	margin-top: 20px;
}


/* main navigation */

#header #nav {
	float: right;
	list-style-type: none;
	position: absolute;
	bottom: 6px;
	right: 10px;
}
#header #nav li {
	float: left;
}
#header #nav li a {
	padding: 0 8px 3px 8px;
	color: #666;
	display: block;
	font-size: 1.2em;
	border-right: 1px dashed #bebebe;
}
#header #nav li a:hover, .ask-page #ask_link, .home-page #home_link, .news-page #news_link, .blog-page #blog_link, .work_areas-page #work_areas_link, .publications-page #publications_link, .questions-page #questions_link {
	background: url(../images/icons.gif) no-repeat center bottom;
	text-decoration: none;
}

/* end main navigation */

/* end =header */

/* =content */
.content {
}
#blue_boxes {
	background: url(../images/blue_boxes.gif) no-repeat .4em top;
	overflow: hidden;
	padding:10px 0 20px 18px;
}
#blue_boxes .blue_box, #blue_boxes .blue_box a {
	color: #fff;
}
.blue_box {
	width: 240px;
	height: 118px;
	margin: 75px 14px 0 0;
	float: left;
}
.blue_box form {
	padding: 0 10px;
}
.blue_box form input {
	margin: 6px 0 6px 26px;
	width: 113px;
	border: 0;
}
#blue_boxes .blue_box form input:hover, #blue_boxes .blue_box form input:focus {
	border: none;
	outline: none;
}
.blue_box form label {
}
.blue_box ul {
	list-style-type: none;
	margin: 0 0 0 20px;
}
#publications_box li a {
	padding-left: 19px;
	background: red url(../images/icons.gif) no-repeat 0 -160px;
}
.blue_box p {
	margin-bottom: 0;
	padding: 0 1em;
}
.content .btn {
	width: 37px;
	color: #fff;
	margin: 0;
	padding: 0 18px 0 0;
	background: url(../images/icons.gif) no-repeat right -243px;
}
.more, .btn {
	padding-right: 18px;
	margin-right: 5px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(../images/icons.gif) no-repeat right -239px;
}
#news_box {
	background: url(../images/news_bg.gif) no-repeat left 45px;
	padding: 0 10px 0 140px;
	overflow: hidden;
}
#news_box ul, .home-page #work_areas_box {
	float: right;
	margin-bottom: 6px;
	width: 240px;
}
#news_box ul li a, #work_areas_box ul li a {
	padding-left: 22px;
	border-bottom: 1px dashed #bebebe;
	display: block;
	font-style: italic;
}
#publications_box ul li a {
	display: block;
}
#news_box ul li a {
	background: url(../images/icons.gif) no-repeat left -180px;
}
#news_box ul li a:visited {
	background: url(../images/icons.gif) no-repeat left -200px;
}
#news_box div {
	margin: 0 260px 0 20px;
}
.content h2 {
	font-weight: normal;
	font-size: 1.4em;
	font-style: italic;
	border-bottom: 1px dashed #bebebe;
}
#news_box a:hover h2 {
	border-bottom: 1px solid #bebebe;
}
#welcome_box {
	overflow: hidden;
	margin: 30px 12px 20px 21px;
	background: url(../images/welcome_bg.gif) no-repeat left top;
}
#welcome_box p {
	background: url(../images/welcome_bg.gif) no-repeat left bottom;
	padding: 0 30px 20px 30px;
	font-size: 1.3em;
	font-style: italic;
	margin: 0;
}
#welcome_box h1 {
	padding-left: 10px;
}
#welcome_box h1, #welcome_box h2, #testimonials_box h2 {
	color: #83a13a;
}
#welcome_box h2, #testimonials_box h2 {
	padding-right: 35px;
	border: 0;
	margin: .1em 0 1.61em;
}
.home-page #work_areas_box {
	width: 320px;
	margin-right: 10px;
}
#work_areas_box ul {
	margin-top: 28px;
}
#work_areas_box ul li a {
	background: url(../images/icons.gif) no-repeat left -220px;
}
#testimonials_box {
	margin: 40px 400px 0 30px;
	background: url(../images/quote.gif) no-repeat left 45px;
}
#testimonials_box p {
	text-align: center;
	padding: 20px 40px 0 40px;
	font-size: 1.3em;
	font-style: italic;
	background: url(../images/quote.gif) no-repeat right bottom;
}
h1, h3, #welcome_box h2, #testimonials_box h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
}
#main {
	margin-right: 280px;
}
#main .more {
	background-position: right -242px;
}
#main li {
	list-style: circle;
}
#main h6 {
	font-weight: normal;
	color: #999;
	margin-top: 0;
}
/* end =content */

/* =sidebar */

#sidebar {
	float: right;
	width: 270px;
}
#sidebar #work_areas_box, #sidebar #publications_box {
	margin: 0 20px;
}
/* end =sidebar */

/* =footer */
#footer_wrapper {
	clear: both;
	margin-top: 40px;
	overflow: hidden;
	background: #516c9b url(../images/footer_bg.jpg) repeat-x left top;
}
#footer {
	width: 780px;
	margin: 0 auto;
	padding-bottom: 20px;
	overflow: hidden;
}
.footer_box {
	margin: 0 5px 0 15px;
	width: 239px;
	padding: 0 0 10px 0;
	float: left;
	background: url(../images/footer_box_bg.gif) no-repeat left 50px;
}
.footer_box h3 {
	margin-bottom: 30px;
}
.footer_box p, .footer_box ul {
	padding: 0 10px;
	margin: 0;
}
.footer_box ul li a, .footer_box .contacts li {
	padding-left: 18px;
}
.footer_box .links li a {
	background: url(../images/icons.gif) no-repeat left -325px;
}
.footer_box .links li a:visited {
	background: url(../images/icons.gif) no-repeat left -305px;
}
.footer_box ul .tel {
	background: url(../images/icons.gif) no-repeat left -342px;
}
.footer_box ul .email {
	background: url(../images/icons.gif) no-repeat left -279px;
}
.footer_box ul .adress {
	background: url(../images/icons.gif) no-repeat left -262px;
}
.footer_box img {
	float: left;
	margin-right: 5px
}
#footer h3 {
	color: #fff;
}
.float_left {
	float: left;
}

.float_right {
	float: right;
}